﻿/* style IG */

@font-face{
    font-family : "museosans-100";

    src : url('./font/museosans-100/museosans-100.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-100/museosans-100.eot') format('eot'),
          url('./font/museosans-100/museosans-100.woff') format('woff'),
          url('./font/museosans-100/museosans-100.ttf') format('truetype');
}

@font-face{
    font-family : "museosans-italic-100";

    src : url('./font/museosans-100/museosans-italic-100.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-100/museosans-italic-100.eot') format('eot'),
          url('./font/museosans-100/museosans-italic-100.woff') format('woff'),
          url('./font/museosans-100/museosans-italic-100.ttf') format('truetype');
}

@font-face{
    font-family : "museosans-300";

    src : url('./font/museosans-300/museosans-300.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-300/museosans-300.eot') format('eot'),
          url('./font/museosans-300/museosans-300.woff') format('woff'),
          url('./font/museosans-300/museosans-300.ttf') format('truetype');
}

@font-face{
    font-family : "museosans-italic-300";

    src : url('./font/museosans-300/museosans-italic-300.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-300/museosans-italic-300.eot') format('eot'),
          url('./font/museosans-300/museosans-italic-300.woff') format('woff'),
          url('./font/museosans-300/museosans-italic-300.ttf') format('truetype');
}


@font-face{
    font-family : "museosans-500";

    src : url('./font/museosans-500/museosans-500.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-500/museosans-500.eot') format('eot'),
          url('./font/museosans-500/museosans-500.woff') format('woff'),
          url('./font/museosans-500/museosans-500.ttf') format('truetype');
}


@font-face{
    font-family : "museosans-italic-500";

    src : url('./font/museosans-500/museosans-italic-500.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-500/museosans-italic-500.eot') format('eot'),
          url('./font/museosans-500/museosans-italic-500.woff') format('woff'),
          url('./font/museosans-500/museosans-italic-500.ttf') format('truetype');
}


@font-face{
    font-family : "museosans-700";

    src : url('./font/museosans-700/museosans-700.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-700/museosans-700.eot') format('eot'),
          url('./font/museosans-700/museosans-700.woff') format('woff'),
          url('./font/museosans-700/museosans-700.ttf') format('truetype');
}

@font-face{
    font-family : "museosans-italic-700";

    src : url('./font/museosans-700/museosans-italic-700.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-700/museosans-italic-700.eot') format('eot'),
          url('./font/museosans-700/museosans-italic-700.woff') format('woff'),
          url('./font/museosans-700/museosans-italic-700.ttf') format('truetype');
}


@font-face{
    font-family : "museosans-900";

    src : url('./font/museosans-900/museosans-900.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-900/museosans-900.eot') format('eot'),
          url('./font/museosans-900/museosans-900.woff') format('woff'),
          url('./font/museosans-900/museosans-900.ttf') format('truetype');
}


@font-face{
    font-family : "museosans-italic-900";

    src : url('./font/museosans-900/museosans-italic-900.eot'); /* Pour IE9 Compat mode */
    src : url('./font/museosans-900/museosans-italic-900.eot') format('eot'),
          url('./font/museosans-900/museosans-italic-900.woff') format('woff'),
          url('./font/museosans-900/museosans-italic-900.ttf') format('truetype');
}





.clear{clear:both;}

#menu-N{position:relative;z-index:999!important;}

.ast-menu-ig{
 position:relative;
 width:986px;
 margin:auto;
 *z-index:950!important;
 }

#ast-megamenu a:hover{text-decoration:none!important;}
#ast-megamenu{
	position:absolute;
	z-index:900;
	top:-23px;
	width:725px;
}
#ast-megamenu #ast-nav{                   
 background-color:#ecf0f9;
 padding-top:10px;
 height:16px;
 margin-top:2px;
 width:700px;
 font-size:13px;
}
* + html ul.ast-cat-b {
	padding:0px!important;
	margin:-15px 0 0 0px!important;
}

#ast-megamenu #ast-nav ul li{ float:left; margin:0; padding:0 20px; border-right:1px solid #9FABC6; max-height:10px; line-height:10px; }

#ast-megamenu #ast-nav ul { position:absolute; } 
#ast-megamenu #ast-nav ul li a { display:block; padding:0; color:#99aace; }

li[id^="ast-nav-"] { float:left; padding:0; border-right:1px solid #b0c3ed; }
#ast-nav-1 { padding-left:12px !important; }
#ast-nav-4 { border-right:none !important; }  
#ast-nav-5 { display:none; }
 
.wg-space #ultra_light_sous_nav .wg-list li.wg-active a, 
.wg-space #ultra_light_sous_nav .wg-list li a { display:none; }

 
.ast-cat-b li{ color:#99aace; width:150px; }

.ast-cat-b li a{ color:#99aace; }
  
.ast-cat-b { *margin-top:-15px; } 

.ast-clear { clear: both; }

#ast-megamenu #ast-sub-nav-container { margin:2px 0; position:relative; width:987px; z-index:1000; }
#ast-megamenu #ast-sub-nav .ast-bg {
background: none repeat scroll 0 0 #FFFFFF;
border:1px solid #9FABC6;
padding-bottom: 10px;
}
#ast-megamenu #ast-sub-nav .ast-content{ margin:5px; }
#ast-megamenu #ast-sub-nav .ast-content .ast-items ul li { float:left; margin-right:5px; text-transform:none; width:190px; }
#ast-megamenu #ast-sub-nav .ast-content .ast-items ul li b { display:block; font-weight:bold; padding:4px; color:#979797; }
 
.ast-content ul li b > a { color:#979797; padding:4px; }
 
#ast-nav-1-sub,
#ast-nav-2-sub,
#ast-nav-3-sub,
#ast-nav-4-sub,
#ast-nav-5-sub{ display:none; } 

#ast-nav-3-sub
#ast-megamenu #ast-sub-nav #ast-nav-3-sub .ast-content .ast-items ul li { float:none; width:220px; }
#ast-megamenu #ast-sub-nav #ast-nav-3-sub  { margin-left:300px; margin-top:1px; }

#ast-megamenu #ast-sub-nav #ast-nav-4-sub .ast-content .ast-items ul li { width:313px; }

.ast-content ul li a{ color:#99aace; position:relative; display:block; padding:7px 4px; text-decoration:none; }  
.ast-content ul li a:hover{ background-color:#b8c6e6;color:#ffffff;text-decoration:none!important; } 



/*Fix footer Delas*/
.auth-mail-footer-container{border-top:solid 5px;font-size:12px;margin:0 auto;width:916px;padding-top:40px;padding-bottom:40px;padding-left:70px;position:relative}.auth-mail-footer-menu{margin-bottom:10px}.auth-mail-footer-menu li{padding-right:5px;padding-left:5px;border-left:solid 1px #bdbdbd;display:inline-block;*display:inline;*zoom:1}.auth-mail-footer-menu li:hover{text-decoration:underline}.auth-mail-footer-menu li:first-child{border-left:0;padding-left:0}.auth-mail-footer-menu a{text-decoration:none;font-family:'MuseoSans500';color:#333333}.auth-mail-footer-copyright{font-family:'MuseoSans300';color:#666666}.auth-mail-footer-logo-ig{position:absolute;left:0;top:50%;margin-top:-26px;width:50px;height:53px}.auth-mail-footer-logo-social{position:absolute;right:0;top:50%;margin-top:-15px;width:170px;height:30px;text-align:right}.auth-mail-footer-logo-social li{margin-left:10px;display:inline-block;*display:inline;*zoom:1}